/* Configuration for adacdataformtoml_tests generated by Alire */
#ifndef ADACDATAFORMTOML_TESTS_CONFIG_H
#define ADACDATAFORMTOML_TESTS_CONFIG_H

#define CRATE_VERSION "0.0.0"
#define CRATE_NAME "adacdataformtoml_tests"

#define ALIRE_HOST_OS "macos"

#define ALIRE_HOST_ARCH "x86_64"

#define ALIRE_HOST_DISTRO "distro_unknown"

#define BUILD_PROFILE_RELEASE 1
#define BUILD_PROFILE_VALIDATION 2
#define BUILD_PROFILE_DEVELOPMENT 3

#define BUILD_PROFILE  3

#define TRACE_LEVEL_INFO 1
#define TRACE_LEVEL_DETAILS 2
#define TRACE_LEVEL_DEBUG 3

#define TRACE_LEVEL  1

#endif
